@font-face {
    font-family: "Nord";
    src: url("https://onecdn.io/uploaded-font-storage/3df83d70-924d-4848-a138-09c9583e7f76/7fd6b0db-3657-4d9d-8c4b-93ff25a8c2d3.otf") format("opentype");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Nord";
    src: url("https://onecdn.io/uploaded-font-storage/3df83d70-924d-4848-a138-09c9583e7f76/5a4160e0-ee91-4454-9374-a23b2736408c.otf") format("opentype");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Nord";
    src: url("https://onecdn.io/uploaded-font-storage/3df83d70-924d-4848-a138-09c9583e7f76/aee01483-cc18-470d-886c-c69b77d305c0.otf") format("opentype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Nord";
    src: url("https://onecdn.io/uploaded-font-storage/3df83d70-924d-4848-a138-09c9583e7f76/bcabfd38-1d67-49b7-810e-118b5fb8bb53.otf") format("opentype");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Nord";
    src: url("https://onecdn.io/uploaded-font-storage/3df83d70-924d-4848-a138-09c9583e7f76/d2f6b9a5-a1b6-449c-8c5b-e20f9d234547.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Nord";
    src: url("https://onecdn.io/uploaded-font-storage/3df83d70-924d-4848-a138-09c9583e7f76/a9d513e4-c5a4-4b5e-a709-2f307bd2dd7e.otf") format("opentype");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Nord";
    src: url("https://onecdn.io/uploaded-font-storage/3df83d70-924d-4848-a138-09c9583e7f76/3da4e3e8-ff14-4bd3-925d-8901c4118bf6.otf") format("opentype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Nord";
    src: url("https://onecdn.io/uploaded-font-storage/3df83d70-924d-4848-a138-09c9583e7f76/a83dd190-2ffb-4cb6-8399-005fba0d1c12.otf") format("opentype");
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Nord";
    src: url("https://onecdn.io/uploaded-font-storage/3df83d70-924d-4848-a138-09c9583e7f76/a345896a-fbeb-4462-9ab9-fe5dc786e518.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Nord";
    src: url("https://onecdn.io/uploaded-font-storage/3df83d70-924d-4848-a138-09c9583e7f76/aebf631a-5002-48ed-98b7-db0cfeb4a3bc.otf") format("opentype");
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Nord";
    src: url("https://onecdn.io/uploaded-font-storage/3df83d70-924d-4848-a138-09c9583e7f76/c023d6db-a875-45f6-8a64-3d2b81e45a1b.otf") format("opentype");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
